<!DOCTYPE html>
<html>
  <head>
        <title>Actividad</title>
  </head>
  <body>
    <form>
      <label for="fname">Pon tu nombre:</label><br><br>
      <input type="text" id="fname" name="fname" value="Manolo" size="40" readonly><br><br>
      <!-- readonly y disabled -->

      <label for="lname">Pon tu apellido:</label><br><br>
      <input type="text" id="lname" name="lname" value="Martinez" readonly><br><br>

      <label for="pwd">Passaword:</label><br>
      <input type="password" name="pwd" value="pwd"><br>

      <input type="submit" value="Submit">
    </form>
  </body>
</html>
